Adjusting depends against live-build again, it needs live-build 3.0.0-1 or newer...
-rw-r--r-- 35147 COPYING
-rw-r--r-- 3757 Makefile
-rw-r--r-- 9 VERSION
drwxr-xr-x - debian
drwxr-xr-x - images
drwxr-xr-x - manpages